#top .av-special-heading.av-tagh-f792524190697c930f9553b0e50bd735{
padding-bottom:30px;
}
body .av-special-heading.av-tagh-f792524190697c930f9553b0e50bd735 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-tagh-f792524190697c930f9553b0e50bd735 .av-subheading{
font-size:20px;
}

.av_font_icon.av-jzwptxlr-f10d259a582b1509a9c85650bfe76e37 .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.hr-invisible.av-jzwpvfzt-af6a6f4c1d33b215107ceaec22656af5{
height:30px;
}

.flex_column.av-1x99c-092e289b50da673da2554215f2aa991c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1dztg-076047f6a1b1a1b5cb8e08bcb076b3c1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-jzwpvfzt-2-443b623c4107d66dc82d8d4d7403e7d0{
height:30px;
}

#top .hr.hr-invisible.av-jzwpvfzt-1-f3fda1d6a518af8d0b7c023d5321202a{
height:30px;
}

.flex_column.av-3ito-74f6c22731f33b0404aa240a417e98f4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

